Name:		examinator
Version:	0.2
Release:	%mkrel 6
License:	GPLv2
Group:		Education
Summary:	Application to generate multiple choice exams in LaTeX quality
Source0:	http://www.perihel.at/examinator/%{name}-%{version}.tar.gz
Url:		http://www.perihel.at/examinator

BuildRequires:	cmake

%prep
%setup -q

%build
%cmake
%make

%install
%makeinstall_std -C build

%description
eXaminator generates multiple choice exams in LaTeX quality.
All you have to do is to maintain a collection of questions
in a simple plain text format.
Finally specify how many questions should be taken from each
collection file.
eXaminator will choose by random and maintains a history 
(in a hidden file in the local directory) to guarantee that
questions are reused as seldom as possible.

A quick howto can be found at
http://www.perihel.at/examinator/examinator-howto.html

%files
%doc ChangeLog AUTHORS COPYING README NEWS
%{_bindir}/%{name}


%changelog
* Wed Feb 03 2016 umeabot <umeabot> 0.2-6.mga6
+ Revision: 932998
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2-5.mga5
+ Revision: 742308
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2-4.mga5
+ Revision: 679056
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.2-3.mga4
+ Revision: 504163
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.2-2.mga3
+ Revision: 349821
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jul 30 2012 matteo <matteo> 0.2-1.mga3
+ Revision: 276132
- imported package examinator

